@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background-color: #00b2ed;}
}

/*背景*/
@media screen and (min-width:767px){
.pc_top {z-index: -1;position:absolute;top: 0;left:0;width:100%;height: 100%; background: url(pc_top.jpg?t=1788490679072) no-repeat center;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.top_deco {z-index: -1;position:absolute;top: 900px;left:0;width:100%;height: 100%; background: url(top_deco.png?t=1788490679072) no-repeat center;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
/* .Area_hero .top_deco02 {position:absolute;top: 349px;left: 750px;z-index: 1;pointer-events: none;} */
}
@media screen and (max-width:767px){
.mb_top {position: absolute;top: 10vw;left:0;width:100%;height: 100%; background: url(mb_top.jpg?t=1788490679072) no-repeat top center; background-size: 100%;z-index:-1;}
}

/*版頭*/
@media screen and (min-width:767px){
  .Area_hero {height: 430px;}
  .Area_hero.Area_today {height: 530px;}
  .Area_hero-visual_003 .Area_hero .Area_hero--tag {top: 8%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--title  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--PD  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--subtitle {top:81.5%;left: 26%;}

/*.Area_hero .top_deco01 {position:absolute;top: 105px;left: 185px;z-index: 1;pointer-events: none;}
.Area_hero .top_deco02 {position:absolute;top: 138px;left: 120px;z-index: 1;pointer-events: none;}
.Area_hero .top_deco03 {position:absolute;top: 308px;left: 740px;z-index: 1;pointer-events: none;}*/
}
@media screen and (max-width:767px){
  .Area_hero {height: 46vw;}
  .Area_hero.Area_today {height: 54vw;}
  .Area_hero-visual_003 .Area_hero .Area_hero--tag {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--title  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--PD  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--subtitle {top: 79%;left: 26%;}

  /*.Area_hero .top_deco01 {position: absolute;top: 7vw;left: 20vw;width: 5%;}
  .Area_hero .top_deco02 {position: absolute;top: 13vw;left: 14.5vw;width: 4%;}
  .Area_hero .top_deco03 {position: absolute;top: 30vw;left: 75.5vw;width: 3.5%;}*/
}

  /* 今日輪播 */
  @media screen and (min-width:767px){
    .Area_hero.Area_today .Area_swiper_box .PD_layout-heroPDBN.PD_layout .PD .PD_into {top: 26%;left: 57%;}
    .Area_hero.Area_today .Area_hero--PD .PD .PD_into p {color: #fffe85;}
  }
  @media screen and (max-width:767px){
    .Area_hero.Area_today .Area_swiper_box .PD_layout-heroPDBN.PD_layout .PD .PD_into {top: 26%;left: 57%;}
    .Area_hero.Area_today .Area_hero--PD .PD .PD_into p {color: #fffe85;}
  }


  

/*優惠省最多(主打品區)*/
.mainPD .PD_layout.PD_layout-PDBN_01 .PD h3 {}
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p .money,
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p .Price,
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p b,
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p small{background: #72f0ff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.mainPD .PD_layout .PD_img {z-index: 5}
.mainPD .PD_layout .PD_logo img {box-shadow: none!important }	
/*.mainPD .PD_layout li:nth-child(odd) .PD a{flex-direction: row!important;}*/
.mainPD .PD_layout-PDBN_01 li:nth-child(even) {content: "";background: url(PD01_bg.png?t=1788490679072)center top / 100% no-repeat scroll;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) {content: "";background: url(PD02_bg.png?t=1788490679072)center top / 100% no-repeat scroll;}

/*公版上下標隱藏*/	
.mainPD .PD_layout-PDBN_01 .imgTagBottom {display:none!important;}
.mainPD .PD_layout-PDBN_01 .prdImgWrap .imgTagRectangle {display:none!important;}
.mainPD .PD_layout-PDBN_01 .prdImgWrap .imgTag {display:none!important;} 
@media screen and (min-width:768px){
.mainPD{position: relative;height:auto;padding-bottom: 50px;}
.mainPD .PD_layout-PDBN_01 ul {padding-top: 0px; padding-left: 0px;padding-right: 0px;}	
.mainPD .PD_layout-PDBN_01 li {height: 500px;}	  
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h3 {font-size: 42px;top: 284px;right: 54px;color: #ffffff;text-align: right;display: block;max-height: 2.2em;padding: 0 6%;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h3 {font-size: 42px;color: #ffffff;top: 279px;left: 70px;text-align: left;display: block;max-height: 2.2em;padding: 0 6%;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 {top: -34px;font-size: 40px;color: #ffffff;text-align:left;display: block;max-height:3.2em;padding:0 6% ;letter-spacing: 0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 {top: -37px;font-size: 40px;color: #ffffff;text-align: left;display: block;max-height: 3.2em;padding: 0 6%;letter-spacing: 0em;left: 443px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 b {font-size:45px;margin-left:0px ;margin-top: -11px;color: #ffffff;text-align:left;display: block;line-height:1.3em;font-weight:700 ;max-height:5.2em;letter-spacing:0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 b {font-size:45px;margin-left:0px;margin-top:-11px;color: #ffffff;text-align:left;display: block;line-height:1.3em;font-weight:700 ;max-height:5.2em;letter-spacing:0em;;}
.mainPD .PD_layout-PDBN_01 .PD p {top: 145px;height: 89px;}
.mainPD .PD_layout-PDBN_01 .PD p .js-PD_del {position: absolute;font-size:27px;color: #9d8976;font-weight: 400;top: 10px;display: none;}
.mainPD .PD_layout-PDBN_01 .PD p .Price {top:34px;left:2px;font-size: 91px;line-height: 98px;font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p .money {font-size: 36px;font-weight: 600;font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p b, .PD_layout .PD p del {font-size: 1.4em;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_logo { position: relative;height: 145px;right:244px;top:156px;}	  
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_logo {position: relative;height: 145px;left: 215px;top: 157px;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_img{ position: relative;width: 400px;right: 80px;top: 48px;}		  
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_img{position: relative;width: 400px;left: -498px;top: 39px;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD p {top:61px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD p {top:61px;        left: 455px;}	  

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_into{width:100%;z-index: 1;position: absolute;left: 30px;top: 130px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_into{width:100%;z-index: 1;position: absolute;right: 25px;top: 130px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD .PD_logo img {border-radius: 0em;width:100%;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD .PD_logo img {border-radius: 0em;width:100%;}
}
@media screen and (max-width:767px){
.mainPD {position:relative;height: auto;padding-bottom: 5vw;}
.mainPD .PD_layout-PDBN_01 {margin: -3vw 0 0 0;}
.mainPD .Area_title {position:relative;z-index: 1;height:15vw;}	  
.mainPD .PD_layout-PDBN_01 ul{padding-left: 0em;padding-right:0em;perspective:10vw;/*padding-top: 4.7vw*/}
.mainPD .PD_layout-PDBN_01 li{margin:0;z-index: 2;width: 100%;height: 57vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h3 {font-size: 4.5vw;left:-47vw;top: 38vw;color: #ffffff;text-align: right;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h3 {font-size: 4.5vw;left: 48vw; top: 38vw;color: #ffffff;text-align: left;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 {font-size:4.5vw;left:0;top: 1vw;color: #ffffff;text-align:left;display: block;max-height:3.2em;padding:0 6% ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 {font-size: 4.5vw;left: 0;top: 0vw;color: #ffffff;text-align: left;display: block;max-height:3.2em;padding:0 6% ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 b {font-size: 5vw;padding-left:0vw ;top: 1vw;color: #ffffff;text-align:left;display: block;line-height:1.8em;font-weight:700 ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 b {font-size:5vw;padding-left:0vw;top:-3vw;color: #ffffff;text-align:left;display: block;line-height:1.8em;font-weight:700 ;}


.mainPD .PD_layout-PDBN_01 .PD p {top:26vw;line-height: 1.8em;/*font-weight: 600;*/}
.mainPD .PD_layout-PDBN_01 .PD p .Price {top:25vw;left: -2vw;font-size: 2.0em;font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p .money {font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p .js-PD_del {position: absolute; font-size: 1.1em; color:  #9d8976;font-weight: 400; top: -1.8vw;display: none;}
.mainPD .PD_layout-PDBN_01 .PD p b, .PD_layout .PD p del {font-size: 0.9em;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_logo {width: auto;height: auto;position: relative;left: 0vw;top: 23vw}		  
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_logo {width:auto;height: auto;position: relative;left: -1vw;top: 24vw;}

.mainPD .PD_layout-PDBN_01 li .PD_logo img {width:47vw;height:47vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_img{position: relative;width:45vw;left:46vw;top: 3vw;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_img{position: relative;width: 45vw;left: -1vw;top: 3vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD p {top:14vw;left: 0;font-size:4vw;height:9vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD p { top: 16vw;left: -8vw;text-align: right;font-size: 4vw;height: 9vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_into{z-index: 1;margin-left: 0;position:relative;top: 5vw;right:45vw;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_into{z-index: 1;margin-left:0;position:relative;top: 5vw;right:2vw;}	
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD .PD_logo img {border-radius: 0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD .PD_logo img {border-radius: 0em;} 

}


